## maemo-system-sw 0.1

=== debian/changelog ===
maemo-system-sw (0.1) unstable; urgency=low

  * meta-package for maemo sdk

 -- Maemo Integration <integration@maemo.org>  Thu, 30 Aug 2007 18:00:56 +0300
