=== debian/control ===
Source: maemo-system-sw 
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.0

Package: maemo-system-sw-runtime
Section: misc
Architecture: all
Depends: alarmd, alarmtool, hal, libhal1, libalarm0, libhal-storage1
Description: Meta package for the Maemo system-sw subsystem
 This is a metapackage that pulls in all runtime libraries for the system-sw component.

Package: maemo-system-sw-dev
Section: devel
Architecture: all
Depends: maemo-system-sw-runtime (= ${Source-Version}),
 libhal-storage-dev, libhal-dev, mce-dev, libalarm-dev
Description: Meta package for Maemo system-sw devel
 This is a metapackage that pulls in all development packages for the system-sw component.

Package: maemo-system-sw-debug
Section: devel
Architecture: all
Depends: maemo-system-sw-dev (= ${Source-Version}),
 libalarm0-dbg
Description: Meta package for Maemo system-sw debug 
 This is a metapackage that pulls in all debug packages for system-sw component.
