## maemo-system-sw 0.2

=== debian/changelog ===
maemo-system-sw (0.2) unstable; urgency=low

  * Added the following:
    runtime:maemo-launcher
    dev:osso-systemui-dbus-dev, maemo-launcher-dev 
    debug: maemo-launcher-dbg

 -- Maemo Integration <integration@maemo.org>  Mon, 03 Mar 2008 17:20:15 +0200
