## maemo-system-sw 5.0+1+0m5

=== debian/changelog ===
maemo-system-sw (5.0+1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Wed, 26 Aug 2009 11:31:22 +0300

maemo-system-sw (5.0+1) unstable; urgency=low

  * Removed ohm, ohm-dbg because of closed dependencies
  * Fixes: NB#125928

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Tue, 25 Aug 2009 13:51:14 +0300

maemo-system-sw (5.0+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Tue, 28 Apr 2009 20:07:19 +0300

maemo-system-sw (5.0) unstable; urgency=low

  * Bumped up version.
  * removed startup-tasks

 -- Maemo Integration <integration@maemo.org>  Tue,  7 Apr 2009 12:07:09 +0300

maemo-system-sw (0.9) unstable; urgency=low

  * Added back system-services after bug fix.  

 -- Maemo Integration <integration@maemo.org>  Wed, 25 Mar 2009 11:11:50 +0200

maemo-system-sw (0.8) unstable; urgency=low

  * Removed system-services temporarily

 -- Maemo Integration <integration@maemo.org>  Thu, 12 Mar 2009 15:13:16 +0200

maemo-system-sw (0.7) unstable; urgency=low

  * Updated for alpha SDK

 -- Maemo Integration <integration@maemo.org>  Mon,  2 Feb 2009 13:37:52 +0200

maemo-system-sw (0.6) unstable; urgency=low

  * Added upstart and ohm

 -- Maemo Integration <integration@maemo.org>  Wed, 17 Dec 2008 09:43:39 +0200

maemo-system-sw (0.4) unstable; urgency=low

  * Added mce-dev 

 -- Maemo Integration <integration@maemo.org>  Tue, 25 Nov 2008 17:18:27 +0200

maemo-system-sw (0.3) unstable; urgency=low

  * Updated for fremantle pre-alpha release

 -- Maemo Integration <integration@maemo.org>  Tue, 25 Nov 2008 17:18:23 +0200
